﻿.page-1{
	margin-top:60px;
}
/*轮播开始*/
.banner{
	float:left;
	width:696px;
	height:358px;
	padding:22px;
	background:url(../images/pic-8.png) no-repeat;
	position:relative;
	top:0;
	left:0;
}
.banner-b{
	width:674px;
	height:338px;
	position:absolute;
}
.banner ul li{
	position:absolute;
	top:0;
	left:0;
}
.banner ul li a{
	display:block;
	width:674px;
	height:338px;
}
.banner ul li p,.page-3 .page-31 p{
	width:674px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:14px;
	color:#e5e5e5;
	position:absolute;
	bottom:0;
	left:0;
	background:rgba(0,0,0,0.4);
}
.banner .banner-1 li a p span,.page-3 .page-31 p span{
	display:inline-block;
	overflow:hidden;
	width:30em;
	white-space: nowrap;
    text-overflow: ellipsis;	
}
.banner .banner-1 li span:hover,.page-3 .page-31 a:hover span {
	color:#fff;
}
.banner .banner-o{
	position:absolute;
	top:50%;
	margin-top:-60px;
	right:0px;
}
.banner .banner-o li{
	width:20px;
	height:17px;
	margin-bottom:5px;
	background:url(../images/pic-7.png);
}
.banner .banner-o .current{
	background:url(../images/pic-6.png);
}
.banner .banner-1 .current{
	position:absolute;
	z-index:2;
}
/*轮播结束*/

/*通知公告开始*/
.title-1{
	float:left;
	font-size:14px;
	margin-left:30px;
	width:430px;
}
.title-11{
	height:76px;
}
 .title-11 h2{
	float:left;
	font-size:18px;
	width:205px;
	height:67px;
	text-align:left;
	padding-left:40px;
	line-height:67px;
	letter-spacing:3px;
	background:url(../images/pic-4.png) no-repeat 0px 0px;
	color:#fff;
}
 .title-11 a{
	float:right;
	width:83px;
	height:76px;
	line-height:67px;
	text-align:right;
	padding-right:18px;
	background:url(../images/pic-5.png) no-repeat;
	color:#888;
	font-size:14px;
}
 .title-11 a:hover{
	color:#f50;
}
.title-1 .link li,.page-3 .link li{
	overflow:hidden;
	margin-top:20px;
}
.title-1 .link li a,.page-3 .link li a{
	float:left;
	font-size:14px;
	color:#555;
	width:24em;
	overflow:hidden;
	white-space: nowrap;
    text-overflow: ellipsis;	
}
.title-1 .link li a:hover,.page-3 .link li a:hover{
	color:#f50;
}
.title-1 .link li span,.page-3 .link li span{
	float:right;
	font-size:14px;
}
/*通知公告结束*/

/*中心活动开始*/
.page-2{
	margin-top:40px;
}
.page-2 .pic li{
	float:left;
	margin-right:20px;
}
.page-2 .pic .last{
	margin:0;
}
.page-2 .pic li a{
	display:block;
	width:285px;
}
.page-2 .pic li a div{
	height:200px;
	border:1px solid #888;
}
.page-2 .pic li a h3{
	padding:10px 20px;
	font-size:16px;
	color:#333;
	font-weight:bold;
}
.page-2 .pic li a:hover div,.page-3 .page-31:hover,.page-5 a:hover{
	border-color:#f50;
}
.page-2 .pic li a:hover h3{
	color:#f50;
	text-decoration:underline;
}
/*中心活动结束*/

/*科研项目开始*/
.page-3{
	margin-top:30px;
}
.page-l,.page-r{
	float:left;
	width:580px;
}
.page-r{
	float:right;
}
.page-3 .page-31{
	margin-top:10px;
	width:580px;
	height:220px;
	border:1px solid #888;
	position:relative;	
}
.page-3 .page-31 a p{
	width:580px;
}
/*科研项目结束*/

/*相关链接开始*/
.page-5{
	margin-top:40px;
}
.page-5 a{
	float:left;
	width:265px;
	height:68px;
	margin-left:30px;
	border-radius:3px;
	border:1px solid #888;
}
/*相关链接结束*/










